> ## Documentation Index
> Fetch the complete documentation index at: https://yieldxyz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Base URLs

> API base URLs and environments

## Environments

### Production

```
https://api.yield.xyz/v1
```

### Staging

```
https://api.staging.yield.xyz/v1
```

***

## Rate Limits

| Environment | Requests/Second |
| ----------- | --------------- |
| Production  | Based on plan   |
| Staging     | 100             |

***

## Health Check

Verify API availability:

```bash theme={null}
curl https://api.yield.xyz/v1/health
```

***

## Next Steps

<CardGroup cols={2}>
  <Card title="Authentication" icon="key" href="/api-reference/authentication">
    API key setup
  </Card>

  <Card title="List Yields" icon="list" href="/api-reference/yieldxyz-api/discovery/list-yields">
    Make your first call
  </Card>
</CardGroup>
